@charset "utf-8";

/* ==========================================================================
   COMPONENT
   ========================================================================== */

/**
 * Box
 */

.box-border01 {
	border: 1px solid #dcdcdc;
}
.box-border02 {
	border: 3px solid #fe9626;
	background: #fff0df;
}
.box-bg01 {
	background: #ffe6cc;
}
.box-round01 {
	border-radius: 15px;
}


/**
 * Column
 */

.list-2column {
	font-size: 0;
}
.list-2column-item {
	display: inline-block;
	width: 425px;
	vertical-align: top;
	font-size: medium;
}
.list-2column-item:nth-child(n + 3) {
	margin-top: 40px;
}
.list-2column-item:nth-child(2n) {
	margin-left: 50px;
}

.list-2column-narrow {
	font-size: 0;
}
.list-2column-narrow-item {
	display: inline-block;
	width: 368px;
	vertical-align: top;
	font-size: medium;
}
.list-2column-narrow-item:nth-child(n + 3) {
	margin-top: 40px;
}
.list-2column-narrow-item:nth-child(2n) {
	margin-left: 55px;
}

.paragraph-grid {
	display: table;
	width: 100%;
}
.paragraph-grid-item {
	display: table-cell;
	vertical-align: top;
}


/**
 * Headline
 */

.content-title01 {
	padding-top: 40px;
	padding-bottom: 40px;
	font-weight: normal;
	font-size: 36px;
	text-align: center;
}
.content-title02 {
	padding-top: 40px;
	padding-bottom: 40px;
	font-weight: normal;
	font-size: 30px;
}

.headline01 {
	margin-bottom: 15px;
	font-size: 26px;
}
.headline01 .fa {
	margin-right: 10px;
	vertical-align: middle;
	font-size: 48px;
}
.headline02 {
	margin-bottom: 10px;
	font-size: 20px;
}
.headline03 {
	margin-bottom: 25px;
	padding: 6px 12px;
	border-left: 8px solid #fe9626;
	background: #f0f1eb;
	font-size: 20px;
}
.headline04 {
	margin-bottom: 25px;
	padding: 6px 12px;
	border-left: 8px solid #c4d671;
	background: #f0f1eb;
	font-weight: normal;
	font-size: 20px;
}

/*

*/

.page-description01 {
	padding: 15px;
	background: #eaeae2;
}
.page-description02 {
	padding: 15px;
	background: #fe9626;
}

.text-large {
	line-height: 1.65;
	font-size: 20px;
}

.position-name {
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	background: #afb1ac;
	font-size: 14px;
	color: #fff;
}

.item-name {
	display: inline-block;
	padding-left: 8px;
	padding-right: 8px;
	background: #fe9626;
	color: #fff;
}

.text-new {
	font-size: 10px;
	color: #ff0101;
	font-family: Arial, Helvetica, sans-serif;
}
.text-new-large {
	font-weight: bold;
	font-size: 12px;
}

.unit-title-large {
	margin-bottom: 18px;
}
.unit-title-small {
	margin-bottom: 14px;
}

.link-normal {
	text-decoration: underline;
	color: #000;
}
.link-normal:hover {
	text-decoration: none;
	color: #fe9626;
}

.common-text-link-pdf {
	text-decoration: underline;
	color: #000;
}
.common-text-link-pdf:before {
	display: inline-block;
	margin-right: 5px;
	vertical-align: -4px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 30px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f1c1";
	color: #ff0202;
}
.common-text-link-pdf:after {
	display: inline-block;
	margin-left: 3px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f08e";
	color: #72706b;
}
.common-text-link-pdf:hover {
	text-decoration: none;
	color: #ff8500;
}

.common-text-link-xls {
	text-decoration: underline;
	color: #000;
}
.common-text-link-xls:before {
	display: inline-block;
	margin-right: 5px;
	vertical-align: -4px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 30px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f1c3";
	color: #57a20e;
}
.common-text-link-xls:after {
	display: inline-block;
	margin-left: 3px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f08e";
	color: #72706b;
}
.common-text-link-xls:hover {
	text-decoration: none;
	color: #ff8500;
}
.common-text-link-doc {
	text-decoration: underline;
	color: #000;
}

.common-text-link-doc:before {
	display: inline-block;
	margin-right: 5px;
	vertical-align: -4px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 30px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f1c2";
	color: #35a9c6;
}
.common-text-link-doc:after {
	display: inline-block;
	margin-left: 3px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f08e";
	color: #72706b;
}
.common-text-link-doc:hover {
	text-decoration: none;
	color: #ff8500;
}

.page-return {
	text-align: center;
}
.page-return-link {
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	border: 6px solid #f0f1eb;
	text-decoration: underline;
	color: #000;
}
.page-return-link:hover {
	border: 6px solid #ffe6cc;
	text-decoration: none;
	color: #ff8300;
	transition: 0.3s;
}
.page-return-link-fa {
	margin-right: 8px;
}


/**
 * List
 */
 
.list-normal {
}
.list-normal li {
	position: relative;
	padding-left: 1.4em;
}
.list-normal li:not(:first-child) {
	margin-top: 3px;
}
.list-normal li:before {
	display: inline-block;
	width: 1.4em;
	margin-left: -1.4em;
	content: '●';
	font-size: 14px;
	vertical-align: 2px;
}

.list-decimal {
}
.list-decimal li {
	margin-left: 1.8em;
	list-style-type: decimal;
}

.list-decimal-circle {
}
.list-decimal-circle-item {
	padding-left: 1.5em;
}
.list-decimal-circle-number {
	display: inline-block;
	width: 1.4em;
	margin-left: -1.4em;
}

.rounded-list {
	font-size: 0;
}
.rounded-list-item {
	display: inline-block;
	width: 266px;
	padding: 15px 24px;
	border-radius: 15px;
	vertical-align: top;
	font-size: 16px;
}
.rounded-list-item:nth-child(n + 4) {
	margin-top: 15px;
}
.rounded-list-item:not(:nth-child(3n + 1)) {
	margin-left: 49px;
}
.rounded-list01 .rounded-list-item {
	background: #f2e3b9;
}
.rounded-list02 .rounded-list-item {
	background: #f0e286;
}

.list-faq {
	border-bottom: 1px solid #dcdcdc;
}
.list-faq-title {
	position: relative;
	padding: 15px 65px 15px 55px;
	border-top: 1px solid #dcdcdc;
	text-decoration: underline;
	cursor: pointer;
}
.list-faq-title:hover {
	text-decoration: none;
}
.list-faq-title-icon {
	position: absolute;
	top: 11px;
	left: 18px;
	font-size: 30px;
}
.list-faq-title:after {
	position: absolute;
	right: 14px;
	top: 12px;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 30px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f0fe";
	color: #fe9626;
	text-decoration: none;
}
.list-faq-title-open {
	text-decoration: none;
}
.list-faq-title-open:after {
	content: "\f146";
}
.list-faq-body {
	overflow: hidden;
	height: 0;
	padding: 0 20px 0 55px;
	background: #f0f1eb;
	opacity: 0;
	transition: 0.3s;
}
.list-faq-title-open + .list-faq-body {
	height: auto;
	padding: 20px 20px 20px 55px;
	border-top: 1px solid #dcdcdc;
	opacity: 1;
}

.contents-banner-list-narrow {
}
.contents-banner-list-narrow:after {
	content: '';
	display: block;
	clear: both;
}
.contents-banner-list-narrow-item {
	float: left;
	position: relative;
}
.contents-banner-list-narrow-item:not(:nth-child(-n+2)) {
	margin-top: 28px;
}
.contents-banner-list-narrow-item:not(:nth-child(2n+1)) {
	margin-left: 35px;
}


.list-links a {
	color: #000;
}
.list-links a:before {
	display: inline-block;
	margin-right: 5px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f0da";
}
.list-links a[href$=".pdf"]:before {
	content: "\f1c1";
	color: #d41414;
}
.list-links a[target="_blank"]::after {
	display: inline-block;
	margin-left: 8px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f08e";
	color: #777;
}
.links-horizontal {
	border-left: 6px solid #f0f1eb;
}
.links-horizontal:after {
	content: '';
	display: block;
	clear: both;
}
.links-horizontal li {
	float: left;
	border-top: 6px solid #f0f1eb;
	border-right: 6px solid #f0f1eb;
	border-bottom: 6px solid #f0f1eb;
}
.links-horizontal a {
	display: inline-block;
	padding: 8px 70px 8px 8px;
}
.links-vertical {
	border-top: 6px solid #f0f1eb;
}
.links-vertical li {
	border-left: 6px solid #f0f1eb;
	border-right: 6px solid #f0f1eb;
	border-bottom: 6px solid #f0f1eb;
}
.links-vertical a {
	display: block;
	padding: 8px;
}

.simple-text-links {
	border-top: 1px solid #eaeae2;
	border-left: 1px solid #eaeae2;
}
.simple-text-links:after {
	content: '';
	display: block;
	clear: both;
}
.simple-text-links-item {
	float: left;
	width: 50%;
	border-right: 1px solid #eaeae2;
	border-bottom: 1px solid #eaeae2;
}
.simple-text-links-link {
	display: block;
	padding-top: 18px;
	padding-bottom: 18px;
	text-align: center;
	color: #000;
}
.simple-text-links-link-lg {
	padding-top: 32px;
	padding-bottom: 32px;
}
.simple-text-links-link:hover {
	background-color: #ffe6cc;
	text-decoration: none;
	transition: 0.3s;
}


/**
 * Information List
 */

.information-list {
}
.information-list:after {
	content: '';
	display: block;
	clear: both;
}
.information-list-term {
	float: left;
	width: 156px;
	padding-top: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
.information-list-description {
	border-top: 1px solid #dcdcdc;
	padding-left: 156px;
	padding-top: 18px;
	padding-bottom: 18px;
}
.information-list-new {
	margin-left: 5px;
	font-weight: bold;
	font-size: 12px;
}
.information-list-link {
	text-decoration: underline;
	color: #000;
}
.information-list-link:hover {
	text-decoration: none;
}



/**
 * Table
 */

.table01 {
	width: 100%;
}
.table01 th {
	background: #f0f1eb;
}
.table01 th,
.table01 td {
	padding: 15px 18px;
	vertical-align: top;
	line-height: 1.47813;
}
.table01-narrow th,
.table01-narrow td {
	padding: 10px;
}
.table01-ultra-narrow th,
.table01-ultra-narrow td {
	padding: 3px 5px;
}
.table01-border-gray th,
.table01-border-gray td {
	border: 1px solid #dcdcdc;
}
.table01-border-black th,
.table01-border-black td {
	border: 1px solid #555;
}

.table01 .table-bg-f7f4bf {
	background: #f7f4bf;
}
.table01 .table-bg-ebf6b7 {
	background: #ebf6b7;
}

.table01-border-top th,
.table01-border-top td {
	border: none;
}

.table01-border-none th,
.table01-border-none td {
	border: none;
}

.table01-border-top tr:not(:first-child) {
	border-top: 1px solid #c2c3be;
}


/**
 * Tabs
 */

.content-tabs-nav {
	position: relative;
	text-align: center;
	font-size: 0;
	z-index: 2;
}
.content-tabs-nav .fa {
	margin-right: 5px;
}
.content-tabs-nav-item {
	display: inline-block;
	width: 170px;
	margin-left: 1px;
	margin-right: 1px;
	font-size: 16px;
}
.content-tabs-header-nav {
	margin-bottom: 45px;
	padding-top: 5px;
	background: #fe9626;
}
.content-tabs-nav a {
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	text-decoration: underline;
	outline: none;
}
.tabs_active a {
	text-decoration: none;
}
.content-tabs-header-nav a {
	color: #fff;
}
.content-tabs-footer {
	margin-top: 80px;
}
.content-tabs-footer-nav a {
	background: #f0f1eb;
	color: #000;
}
.content-tabs-header-nav .tabs_active a {
	background: #fff;
	color: #000;
}
.content-tabs-content {
	position: relative;
	margin-top: -103px;
	padding-top: 148px;
}

.content-tabs-equality {
	display: table;
	width: 100%;
	table-layout: fixed;
	padding-top: 5px;
	padding-left: 3px;
	padding-right: 3px;
	background: #fe9626;
}
.content-tabs-equality-item {
	display: table-cell;
}
.content-tabs-equality-link {
	display: block;
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-decoration: underline;
	text-align: center;
	color: #fff;
}
.content-tabs-equality-link:hover {
	background: #fff;
	text-decoration: none;
	color: #000;
	transition: 0.3s;
}
.tabs_active .content-tabs-equality-link {
	background: #fff;
	text-decoration: none;
	color: #000;
}
.content-tabs-dock {
	background: #fe9626;
}


.content-tabs-flexible {
	padding-top: 5px;
	padding-left: 3px;
	padding-right: 3px;
	background: #fe9626;
}
.content-tabs-flexible:after {
	content: '';
	display: block;
	clear: both;
}
.content-tabs-flexible-item {
	float: left;
}
.content-tabs-flexible-link {
	display: block;
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 20px;
	padding-right: 20px;
	text-decoration: underline;
	text-align: center;
	color: #fff;
}
.content-tabs-flexible-link:hover {
	background: #fff;
	text-decoration: none;
	color: #000;
	transition: 0.3s;
}
.tabs_active .content-tabs-flexible-link {
	background: #fff;
	text-decoration: none;
	color: #000;
}




/**
 * Hr
 */
 
 .hr-separator01 {
	 display: block;
	 height: 3px;
	 margin: 2.5em 0;
	 border: none;
	 background: url(/assets/img/base/border_dotted_cccccc.png) repeat-x;
}





/* ==========================================================================
   HELPER
   ========================================================================== */

/**
 * width
 */
 
.w01per { width: 1%; }
.w02per { width: 2%; }
.w03per { width: 3%; }
.w04per { width: 4%; }
.w05per { width: 5%; }
.w06per { width: 6%; }
.w07per { width: 7%; }
.w08per { width: 8%; }
.w09per { width: 9%; }
.w10per { width: 10%; }
.w11per { width: 11%; }
.w12per { width: 12%; }
.w13per { width: 13%; }
.w14per { width: 14%; }
.w15per { width: 15%; }
.w16per { width: 16%; }
.w17per { width: 17%; }
.w18per { width: 18%; }
.w19per { width: 19%; }
.w20per { width: 20%; }
.w21per { width: 21%; }
.w22per { width: 22%; }
.w23per { width: 23%; }
.w24per { width: 24%; }
.w25per { width: 25%; }
.w26per { width: 26%; }
.w27per { width: 27%; }
.w28per { width: 28%; }
.w29per { width: 29%; }
.w30per { width: 30%; }
.w31per { width: 31%; }
.w32per { width: 32%; }
.w33per { width: 33%; }
.w34per { width: 34%; }
.w35per { width: 35%; }
.w36per { width: 36%; }
.w37per { width: 37%; }
.w38per { width: 38%; }
.w39per { width: 39%; }
.w40per { width: 40%; }
.w41per { width: 41%; }
.w42per { width: 42%; }
.w43per { width: 43%; }
.w44per { width: 44%; }
.w45per { width: 45%; }
.w46per { width: 46%; }
.w47per { width: 47%; }
.w48per { width: 48%; }
.w49per { width: 49%; }
.w50per { width: 50%; }
.w51per { width: 51%; }
.w52per { width: 52%; }
.w53per { width: 53%; }
.w54per { width: 54%; }
.w55per { width: 55%; }
.w56per { width: 56%; }
.w57per { width: 57%; }
.w58per { width: 58%; }
.w59per { width: 59%; }
.w60per { width: 60%; }
.w61per { width: 61%; }
.w62per { width: 62%; }
.w63per { width: 63%; }
.w64per { width: 64%; }
.w65per { width: 65%; }
.w66per { width: 66%; }
.w67per { width: 67%; }
.w68per { width: 68%; }
.w69per { width: 69%; }
.w70per { width: 70%; }
.w71per { width: 71%; }
.w72per { width: 72%; }
.w73per { width: 73%; }
.w74per { width: 74%; }
.w75per { width: 75%; }
.w76per { width: 76%; }
.w77per { width: 77%; }
.w78per { width: 78%; }
.w79per { width: 79%; }
.w80per { width: 80%; }
.w81per { width: 81%; }
.w82per { width: 82%; }
.w83per { width: 83%; }
.w84per { width: 84%; }
.w85per { width: 85%; }
.w86per { width: 86%; }
.w87per { width: 87%; }
.w88per { width: 88%; }
.w89per { width: 89%; }
.w90per { width: 90%; }
.w91per { width: 91%; }
.w92per { width: 92%; }
.w93per { width: 93%; }
.w94per { width: 94%; }
.w95per { width: 95%; }
.w96per { width: 96%; }
.w97per { width: 97%; }
.w98per { width: 98%; }
.w99per { width: 99%; }
.w100per { width: 100%; }


/**
 * margin
 */

.m00 { margin: 0 }
.m03 { margin: 3px }
.m05 { margin: 5px }
.m10 { margin: 10px }
.m15 { margin: 15px }
.m20 { margin: 20px }
.m25 { margin: 25px }
.m30 { margin: 30px }
.m35 { margin: 35px }
.m40 { margin: 40px }
.m45 { margin: 45px }
.m50 { margin: 50px }
.mt00 { margin-top: 0 }
.mt01 { margin-top: 1px }
.mt02 { margin-top: 2px }
.mt03 { margin-top: 3px }
.mt05 { margin-top: 5px }
.mt10 { margin-top:10px }
.mt12 { margin-top:12px }
.mt15 { margin-top:15px }
.mt20 { margin-top:20px }
.mt25 { margin-top:25px }
.mt30 { margin-top:30px }
.mt35 { margin-top:35px }
.mt40 { margin-top:40px }
.mt45 { margin-top:45px }
.mt50 { margin-top:50px }
.mt60 { margin-top:60px }
.mt70 { margin-top:70px }
.mt75 { margin-top:75px }
.mt80 { margin-top:80px }
.mt90 { margin-top:90px }
.mt100 { margin-top:100px }
.mr00 { margin-right: 0 }
.mr05 { margin-right: 5px }
.mr10 { margin-right:10px }
.mr12 { margin-right:12px }
.mr15 { margin-right:15px }
.mr20 { margin-right:20px }
.mr25 { margin-right:25px }
.mr30 { margin-right:30px }
.mr35 { margin-right:35px }
.mr40 { margin-right:40px }
.mr45 { margin-right:45px }
.mr50 { margin-right:50px }
.mb00 { margin-bottom: 0 }
.mb02 { margin-bottom: 2px }
.mb05 { margin-bottom: 5px }
.mb10 { margin-bottom:10px }
.mb12 { margin-bottom:12px }
.mb15 { margin-bottom:15px }
.mb20 { margin-bottom:20px }
.mb25 { margin-bottom:25px }
.mb30 { margin-bottom:30px }
.mb35 { margin-bottom:35px }
.mb40 { margin-bottom:40px }
.mb45 { margin-bottom:45px }
.mb50 { margin-bottom:50px }
.ml00 { margin-left: 0 }
.ml05 { margin-left: 5px }
.ml10 { margin-left:10px }
.ml12 { margin-left:12px }
.ml15 { margin-left:15px }
.ml20 { margin-left:20px }
.ml25 { margin-left:25px }
.ml30 { margin-left:30px }
.ml35 { margin-left:35px }
.ml40 { margin-left:40px }
.ml45 { margin-left:45px }
.ml50 { margin-left:50px }

/**
 * padding
 */
 
.p00 { padding: 0  }
.p01 { padding: 1px }
.p02 { padding: 2px }
.p03 { padding: 3px }
.p05 { padding: 5px }
.p10 { padding: 10px }
.p15 { padding: 15px }
.p20 { padding: 20px }
.p25 { padding: 25px }
.p30 { padding: 30px }
.p35 { padding: 35px }
.p40 { padding: 40px }
.p45 { padding: 45px }
.p50 { padding: 50px }
.pt00 { padding-top: 0 }
.pt05 { padding-top: 5px }
.pt10 { padding-top:10px }
.pt12 { padding-top:12px }
.pt15 { padding-top:15px }
.pt20 { padding-top:20px }
.pt25 { padding-top:25px }
.pt30 { padding-top:30px }
.pt35 { padding-top:35px }
.pt40 { padding-top:40px }
.pt45 { padding-top:45px }
.pt50 { padding-top:50px }
.pr00 { padding-right: 0 }
.pr05 { padding-right: 5px }
.pr10 { padding-right:10px }
.pr12 { padding-right:12px }
.pr15 { padding-right:15px }
.pr20 { padding-right:20px }
.pr25 { padding-right:25px }
.pr30 { padding-right:30px }
.pr35 { padding-right:35px }
.pr40 { padding-right:40px }
.pr45 { padding-right:45px }
.pr50 { padding-right:50px }
.pb00 { padding-bottom: 0 }
.pb05 { padding-bottom: 5px }
.pb10 { padding-bottom:10px }
.pb12 { padding-bottom:12px }
.pb15 { padding-bottom:15px }
.pb20 { padding-bottom:20px }
.pb25 { padding-bottom:25px }
.pb30 { padding-bottom:30px }
.pb35 { padding-bottom:35px }
.pb40 { padding-bottom:40px }
.pb45 { padding-bottom:45px }
.pb50 { padding-bottom:50px }
.pl00 { padding-left: 0 }
.pl05 { padding-left: 5px }
.pl10 { padding-left:10px }
.pl12 { padding-left:12px }
.pl15 { padding-left:15px }
.pl20 { padding-left:20px }
.pl25 { padding-left:25px }
.pl30 { padding-left:30px }
.pl35 { padding-left:35px }
.pl40 { padding-left:40px }
.pl45 { padding-left:45px }
.pl50 { padding-left:50px }


/**
 * text
 */

.font-xxl {
	font-size: 24px;
}
.font-xl {
	font-size: 20px;
}
.font-l {
	font-size: 18px;
}
.font-default {
	font-size: 16px;
	font-weight: normal;
}
.font-m {
	font-size: 14px;
}
.font-s {
	font-size: 12px;
}
.font-xs {
	font-size: 10px;
}
.text-gray {
	color: #666;
}
.text-red {
	color: #fe0000;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}

/**
 * other
 */
 
 #lean_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #fff;
	display: none;
	overflow-y: scroll;
}
 
.clear {
	clear: both;
}
.clearfix {}
.clearfix:after {
	content: '';
	display: block;
	clear: both;
}

.icon-blue:before,
.icon-orange:before {
	content: '';
	display: inline-block;
	width: 1em;
	height: 1em;
	border-radius: 50%;
	vertical-align: sub;
	font-size: 14px;
	margin-right: 3px;
}
.icon-blue:before {
	background: #00b7ff;
}
.icon-orange:before {
	background: #ff9d00;
}
.icon-blue,
.icon-orange {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 0;
}
.icon-blue {
	color: #89d2ef;
}
.icon-orange {
	color: #fccb7c;
}

.font-w-normal {
	font-weight: normal !important;
}












